service:
  name: example-echosource
  version: v0.1.0
  namespace: ns-exampe
  attributes:
  - name: environment
    value: example
tracefrequency: 1
sources:
- name: echo-source
  type: echo
  phrases:
  - aaaa
  - bbbb
  - cccc
  - dddd
  delay: 100ms
  interval: 200ms
  nexthandler: random-wait
handlers:
- name: random-wait
  type: random-wait
  nexthandler: end
  minwait: 100
  maxwait: 200